/* BH Features Block Styles */

.bh-features {
    width: 100%;
    max-width: 1200px;
    padding: 65px 0;
    position: relative;
    overflow: visible;
}
.bh-features::before {
    content: '';
    position: absolute;
    inset: 0;
    margin: auto;
    /* width: 100%; */
    height: 50%;
    /* height: 400px; */
    filter: blur(50px);
    background-image: url("data:image/svg+xml,%3Csvg width='1642' height='292' viewBox='0 0 1642 292' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cellipse cx='821' cy='146' rx='821' ry='146' fill='%23E22415' fill-opacity='0.2'/%3E%3C/svg%3E%0A");
    background-size: 100% 100%;
    z-index: -1;
}
.bh-features__top {
    display: flex;
    gap: 16px;
    margin-bottom: 16px;
}
.bh-features__text {
    font-size: 16px;
    p {
        color: rgba(255, 255, 255, 0.8);
    }
}
.bh-features__icon img {
    width: 35px;
    height: 35px;
}

.bh-features {
    .swiper-pagination {
        text-align: left;
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
        margin-right: 10px;
        position: relative;
        bottom: -40px !important;
        transform: none !important;
        left: 0 !important;
        width: 100%!important;
    }
    .swiper-pagination-bullet {
        width: 44px!important;
        left: 0!important;
        height: 7px;
        border-radius: 5px;
        background: rgba(255, 255, 255, 0.6);
        margin: 0 4px !important;
        transform: none !important;
        transition: .3s ease!important;
    }
    .swiper-pagination-bullet-active {
        background: #fff;
    }
}

@media (min-width: 1024px) {
    .bh-features {
        .swiper-pagination {
            display: none !important;
        }
    }
}

@media (max-width: 1023px) {
    .bh-features {
        .swiper-pagination {
            display: flex;
        }
        .swiper-nav {
            display: flex;
            justify-content: flex-end;
            gap: 12px;
            margin-top: 15px;
        }
    }
}

@media screen and (max-width: 768px) {
    .bh-features {
        padding: 0;
    }
    .bh-features__icon {
        display: flex;
        img {
            width: 25px;
            height: 25px;
            flex-shrink: 0;
        }
    }
    .bh-features__title {
        font-size: 16px;
    }
    .bh-features__text {
        font-size: 14px;
    }
}